# Type alias AdapterSettings<A, N>

AdapterSettings<A, N>: Meta.Pouch.Adapters.Generic.Adapter<A, N>["settings"]

#### Type Parameters

- #### A extends Meta.Pouch.Adapters.Generic.Adapters = Meta.Pouch.Adapters.Generic.Adapters

- #### N extends Meta.Pouch.Adapters.Generic.AdapterName<A> = Meta.Pouch.Adapters.Generic.AdapterName<A>

- Defined in packages/db/src/meta/pouch/adapters/types.ts:25

Generated using TypeDoc